var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/mcp/servers/[id]/tools/route.js")
R.c("server/chunks/[root-of-the-server]__02kfiie._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__02sypva._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/_next-internal_server_app_api_mcp_servers_[id]_tools_route_actions_0k3s1x5.js")
R.m(688846)
module.exports=R.m(688846).exports
